/* Checkboxes */
#ic-filter input, #ic-forms input {margin-left: 5px; margin-right: 5px; float: left;}
#ic-filter li, #ic-forms li {padding: 3px 16px 3px 5px; clear: both;}
/* /Checkboxes */

/* New sort location */
#ic-sort {overflow: hidden;}
#ic-sort ul {list-style-type: none; margin: 0 !important; padding: 0; border: none; float: right;}
#cn-cols #byDate:link {color: #06A; text-decoration: underline; margin-right: 10px;}
#cn-cols #byDate:hover, #cn-cols #byDate:active {background: none !important; color: #036;}
#ic-sort .selected  {font-weight: normal;}
#byRelevance {display: none;}
*:first-child+html .ic-filteredBy {float: left;}

/* Other searches */
#ic-forms .ic-other-searches li {padding: 3px 0;}
#cn-centre-col-inner ul.ic-other-searches li a:link, #cn-centre-col-inner ul.ic-other-searches li a:visited {padding-left: 10px;}
#ic-forms h4 {padding-top: 9px;}
#ic-forms ul {padding-top: 0;}
#ic-forms .js-content ul {padding: 7px 0;}

.gsc-tabsArea {display: none;}

/* Google */
.gs-spelling-original a, .gs-spelling-original a:visited {text-decoration: underline; color: #06A; cursor: pointer;}
.gs-spelling-original a:hover, .gs-spelling-original a:active {color: #036;}

.gcsc-branding, .gs-visibleUrl-short, .gs-watermark, .gsc-url-top, .gsc-thumbnail-inside, .gsc-tabsAreaInvisible, .gsc-resultsHeader, .gsc-result-info {display: none;}
.gs-title {font-size: 16px;}
#cse {font-family: Arial; position: relative;}
div.gsc-results {padding-top: 0;}
#cn-cols .gsc-promotion {margin-right: 0;}
.gs-promotion em {font-style: normal; font-weight: bold;}
.gsc-webResult {margin-left: 10px; margin-right: 10px; padding: 0.5em 0;}
.gsc-promotion {margin-left: 0; padding: 0; margin-right: 10px;}
.gs-visibleUrl-long {color: #369;}
.gsc-control-cse:after, .gsc-webResult:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.gs-no-results-result {
  background-color: #FFF4C2;
  border: 1px solid #FC3;
  margin: 5px 5px 5px 0;
  padding: 5px;
  text-align: center;
}
.gsc-resultsRoot {margin-top: 12px;}
.gsc-resultsbox-visible {
  float: right;
  overflow: hidden;
  width: 73%;
}
.gs-web-image-box img.gs-image, .gs-promotion-image-box img.gs-promotion-image {
  max-height: 120px;
  max-width: 60px;
  padding: 2px 8px 2px 0;
}
.gs-web-image-box, .gs-promotion-image-box {
  float: left;
  padding: 2px 8px 2px 0;
  text-align: center;
  width: 62px;
}
.gsc-completion-container {
  background: #FFF;
  border: 1px solid #CCC;
  font-family: Arial;
}
.gsc-completion-container td {
  border-bottom: 1px solid #CCC;
}
.gsc-completion-container td:hover {
  background: #EEE;
}
.gsc-results {/* width: 99%; */ margin: 0;}
.gsc-result .gs-title {height: 1.4em;}
.gs-promotion {background-color: #EDF7FD; padding: 10px; border-left: 1px solid #DEF; border-right: 1px solid  #DEF;}
.gsc-cursor-box {margin: 10px 0; text-align: center;}
.gsc-cursor {display: inline;}
.gsc-cursor-page {text-transform: capitalize; color: #06A; display: inline; margin-right: 8px; text-decoration: underline; cursor: pointer;}
.gsc-cursor-current-page {font-weight: bold; text-decoration: none; cursor: auto;}
.gsc-cursor .ic-next-page, .gsc-cursor .ic-prev-page  {display: inline-block; zoom: 1; *display: inline; /* zoom, and display for IE7 */}
.gsc-cursor .ic-next-page {margin-left: 45px; padding-right: 16px; background: url(/eic/home.nsf/images/chevron-medium-4-LB.png/$file/chevron-medium-4-LB.png) no-repeat right center;}
.gsc-cursor .ic-prev-page {margin-right: 45px; padding-left: 16px; background: url(/eic/home.nsf/images/chevron-medium-3-LB.png/$file/chevron-medium-3-LB.png) no-repeat left center;}
.gsc-cursor .ic-next-page:hover, .gsc-cursor .ic-next-page:active, .gsc-cursor .ic-next-page:focus {background-image: url(/eic/home.nsf/images/chevron-medium-4-DG.png/$file/chevron-medium-4-DG.png); color: #666;}
.gsc-cursor .ic-prev-page:hover, .gsc-cursor .ic-prev-page:active, .gsc-cursor .ic-prev-page:focus {background-image: url(/eic/home.nsf/images/chevron-medium-3-DG.png/$file/chevron-medium-3-DG.png); color: #666;}

/* WET Overwrites */
table {margin: 0;}
table td {border: none; padding: 0;}

/* IC */
#cn-cont, .gradLineh1 {display: none;}
#cn-cols-inner .subbanner  {display: none;}
#cn-cols-inner #cn-centre-col .subbanner  {display: block; margin-right: -10px; margin-left: -10px; margin-top: 0;}
#cn-search-box {display: none;}

.gsc-tabsArea li a:hover {background-color: #EDF7FD !important;}
#ic-sort .selected {background: none;}
a.selected {font-weight: bold; background: url(/eic/site/icgc.nsf/vwimages/actions-delete-small.png/$file/actions-delete-small.png) 97% center no-repeat;}
a.selected:hover {background: url(/eic/site/icgc.nsf/vwimages/actions-circle-delete-1-LB.png/$file/actions-circle-delete-1-LB.png) 97% center no-repeat #F6FBFE;}

#loading {
  background: url(/eic/site/icgc.nsf/vwimages/searchLoading.png/$file/searchLoading.png) no-repeat top center;
  display: none;
  padding-top: 25px;
  text-align: center;
}

#findWrapper {
  background-color: #FFF;
  border: 1px solid #CCC;
  border-radius: 5px;
  margin-bottom: 10px;
  -moz-box-shadow: 1px 1px 2px #CCC;
  -webkit-box-shadow: 1px 1px 2px #CCC;
  box-shadow: 1px 1px 2px #CCC;  
}

#find {
  box-shadow: none;
  height: 26px;
  width: 875px;
  margin: 0;
  border: none;
  border-width: 0; /* IE7 */
  font-size: large;
  padding: 2px 0 2px 5px;
}

#findButton {
  background: url("/eic/site/icgc.nsf/vwimages/searchiconArrow-up.png/$file/searchiconArrow-up.png") no-repeat scroll 0 0 transparent;
  border: none;
  height: 32px;
  margin: 0;
  padding: 0;
  width: 53px;
}

#findButton:hover {
  background: url("/eic/site/icgc.nsf/vwimages/searchiconArrow-hover.png/$file/searchiconArrow-hover.png") no-repeat scroll 0 0 transparent
}

#bestMatch {
  color: #666;
  font-size: 80%;
  position: absolute;
  right: 10px;
  top: 3px;
}

.gsc-tabsArea h3.expanded a {
  background: url("/eic/site/icgc.nsf/vwimages/arrow-d.png/$file/arrow-d.png") no-repeat scroll 90% center transparent !important;
}

.gsc-tabsArea h3.expanded a:hover, .gsc-tabsArea h3.expanded a:active {
  background: url("/eic/site/icgc.nsf/vwimages/arrow-d2.png/$file/arrow-d2.png") no-repeat scroll 90% center transparent !important;
}

.gsc-tabsArea h3.collapsed a {
  background: url("/eic/site/icgc.nsf/vwimages/arrow-r.png/$file/arrow-r.png") no-repeat scroll 90% center transparent !important;
}

.gsc-tabsArea h3.collapsed a:hover, .gsc-tabsArea h3.collapsed a:active {
  background: url("/eic/site/icgc.nsf/vwimages/arrow-r2.png/$file/arrow-r2.png") no-repeat scroll 90% center transparent !important;
}

.gsc-tabsArea {
  background-color: #F4F4F4;
  border: 1px solid #CCC;
  float: left;
  width: 224px;
}

.gsc-tabsArea h3.collapsed, .gsc-tabsArea h3.expanded {
  background: url(/eic/site/icgc.nsf/vwimages/ln-heading-bg.png/$file/ln-heading-bg.png) no-repeat scroll 90% center transparent;
  line-height: 42px;
  margin: 7px 0 0;
  padding: 0 0 0 10px;
  width: 227px;
}

.gsc-tabsArea ul {
  background-color: #FFF;
  border: 1px solid #CCC;
  border-right: 0;
  border-top: 0;
  font-size: 90%;
  list-style-type: none;
  margin: 0  0 5px 7px;
  padding: 7px 0 7px 0;
}

#cn-centre-col-inner .gsc-tabsArea li a:link, #cn-centre-col-inner .gsc-tabsArea li a:visited {
  color: #333;
  display: block;
  padding: 3px 16px 3px 5px;
  text-decoration: none;
}

#cn-cols .gsc-tabsArea h3 a:link, #cn-cols .gsc-tabsArea h3 a:visited, #cn-cols .gsc-tabsArea h3 a[href]:hover, #cn-cols .gsc-tabsArea h3 a[href]:active, #cn-cols .gsc-tabsArea h3 a[href]:focus {
  color: #333;
  display: block;
  text-decoration: none;
}